<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Avant-Guards</Series>
  <Number>007</Number>
  <Web>https://www.comixology.com/The-Avant-Guards-7/digital-comic/786999</Web>
  <Summary>As Liv discovers that there is more to college basketball than just slam dunks and victories, the rest of the Avant-Guards work to cheer up their normally peppy Captain. Charlie especially seems concerned, and ready to do whatever it takes to get back the Liv she knows and loves.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB786999]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Imprint>BOOM! - BOOM! Box</Imprint>
  <Genre>Sports, Comedy</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
